ID = 'STROOP_EEG04Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG04Noise/'
congruent_data = [298, 0.98026315789473684, 462.30112910279996, 528.4655153751002, 572.3756551745, 613.7271761897, 728.7827849386999, 6, 0.019736842105263157, 511.5668773649999, 612.7718389035, 663.3096039295, 737.522959709, 787.554770708]
incongruent_data = [296, 0.97368421052631582, 450.6154954435, 517.2980129719999, 580.6161165235, 644.9810266495, 732.1433126929999, 8, 0.026315789473684209, 520.2552884817, 568.7078833579, 604.570776224, 630.4398119448, 673.2585430148]